Folks,

G925W8VLU3BOJ7 (as well as G920W8VLU3BOJ7 for GS6) appears in the Samsung sever for TELUS and Koodo...

Apparently the Stagefright 2.0 vulnerability has been patched in this release…





Stay tuned…